<!DOCTYPE html>
<html>
    <head>
        <title>Llistes</title>
        <meta charset="UTF-8">
        <meta name="author" content="Jose">
        <meta name="description" content="Llistes html">
    </head>
    
    <body>
        <h1 style="background-color: yellow; color: crimson">Tourist Info</h1>
            
            <ul>
            <li>Població: Tavernes de la Valldigna</li>
            <li>Adreça: Av. de la Marina, s/n</li>
            <li>Telèfon: 962 88 52 64</li>
            <li>e-mail: turisme@tavernes.org</li>    
        </ul>
        
     <h2 style="color: darkgreen">Paratges naturals:</h2>   
        
            <ol>
            <li>El Clot de la Font</li>
            <li>La Font de la Sangonera</li>
            <li>Sant Llorenç</li>
            <li>Font de la granota</li>
        </ol>
        
     <h2 style="color: darkgreen">Turisme</h2>    
        
        <ol>
           <li>Casc Urbà<ul>
            <li type="I">Història</li>
            <li type="I">Edificis
               <ol>
                <li>Ajuntament</li>
                <li>Esglesia
                   <ul>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li>
                    </ul>
                <li>Mercat municipal
                   </li>
                </ol>
               </li>
               
               </ul>
               <li>Platja<ul>
                    <li type="I">Serveis
                        <ul>
                            <li>Consultori mèdic</li>
                            <li>Socorrisme</li>
                            <li>Farmàcia</li>
                            <li>Restauració</li>
                        </ul>
                    <li type="I">Activitats
                        <ul>
                            <li>Visites guiades<ol>
                                <li>El llac</li>
                                <li>La torre Guaita</li>
                        </ol>
                            <li>Competicions esportives</li>
                            <li>Concerts</li>    
                            <li>Fires</li>    
                   
                        </ul>
                   </li>   
                   
                   </ul>
                   
                   
                   
                   
                
                   
            </li>
        </ol>
        
        <h2 style="color: red">Sabies que...</h2>
            <dl>
                <dt style="color: blue"><strong>Valldigna</strong></dt>
                <dd>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</dd>
            </dl>
        
        
        
    </body>


</html>